body {color: #000000;font-family: Arial,Lucida Grande,Verdana,sans-serif;}

a{color:#111;}
a:hover{color:#444; }
img{max-width:100%}


.nav>li>a {
  text-decoration: none;
}

.dropdown-menu>li>a {
  text-decoration: none;
}

#header {background: #f7f7f7; margin: 0;}
/*#header .navbar-nav>li>.dropdown-menu {margin-top: 0;border-top-right-radius: 0;border-top-left-radius: 0;padding: 18px;text-align: left;} */
#header .dropdown-menu {min-width:100%}
#header .navbar-toggle .icon-bar {background-color: #111}
#header .navbar-nav.navbar-right:last-child {margin-right: 0}
#header .navbar {border: none; border-image-width: 0px; border-style: none;}

#header .navbar {
  background-color: #fafafa;
  background-image: -moz-linear-gradient(top,#fff,#f2f2f2);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));
  background-image: -webkit-linear-gradient(top,#fff,#f2f2f2);
  background-image: -o-linear-gradient(top,#fff,#f2f2f2);
  background-image: linear-gradient(to bottom,#fff,#f2f2f2);
  background-repeat: repeat-x;
/*  border: 0px solid #d4d4d4; */

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#fff2f2f2',GradientType=0);
 /* -webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);  */
 /* -moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065); */
 /* box-shadow: 0 1px 4px rgba(0,0,0,0.065);  */

} 

/*#header .navbar-toggle {padding: 18px 10px;margin-right: 0;} */
#header .logo {padding: 10px 0px; display: inline-block; height:80px;}
/*#header .navbar-nav>li>a {line-height: 50px;color: #444;font-size: 17px;}
#header .navbar-collapse{padding:0}
#header .navbar-nav{margin:0} */
#header .logo.mlogo {padding: 0;display: block;height: auto;float: none;text-align: center;}
#sidebar{z-index:999;}
#dropped-menu{width:400px;}

.breadcrumb {padding: 8px 15px;margin-bottom: 20px;list-style: none;background-color: #f5f5f5;border-radius: 0;font-size: 17px;}

.navbar-collapse{
  min-height: 40px;
}


#carouselBlk .carousel-caption{display:none}
.carousel-control.right, .carousel-control.left{background-image: none;background-image: none;background-repeat: repeat-x;line-height:300px;font-size:2em;color:#888;filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=0);}
.price{line-height:34px}

#main-body{padding-top:28px}
#main-body h5 {font-size: 14px; font-weight: bold;}
#main-body .caprion p{text-align:center}
#differentview .item a {float: left;max-width: 30%;}
#footer-section{border-top:1px solid #c9e1f4; background:#FAFAFA; padding:60px 0 44px; margin-top:80px}
#bottom-line{background:#444; padding:8px 0; color:#fff}
#bottom-line a{ color:#fff; text-decoration:underline; padding:0 0px}
#securitySealDiv{background-color: white; margin-right: 10px;}
.comment{background: #F1F1F1;padding: 8px;margin-bottom:8px; }
.cntr{text-align:center}


/* #sidebar .thumbnail{background-color: #F0F0F0; border-radius:0} */

/* .thumbnail:hover {opacity: 1;filter: alpha(opacity=100);height:100%;line-height: 30px;width: 60px;font-size: 12px;}
.thumbnail:hover {border-color: #e0e0e0;-webkit-transition: all 0.5s ease 0s;transition: all 0.5s ease 0s;}
.thumbnail {overflow:hidden}
.thumbnail .caption {text-align:center;} */

.caption {text-align:center;}

#featured{overflow:hidden;}
#sidebar ul li.open >a , #sidebar ul li.open >a:hover{color: #fff;background: #111;}
.subMenu ul li{background:#FCFCFC}
.subMenu ul li:hover{background:#f5f5f5;}
#sidebar .media-list img{max-width:100px}

.nvs-sidebarTitle {background: #111;color: #fff;padding: 8px 14px;text-align: left;font-size: 18px;	margin-top: 0px;}
 

#main-col img{max-width:100%}

.nvs-standard-specialOffer-ViewBtn{
  background-color: #000;
  color: #fff;
}

.nvs-standard-specialOffer-ViewBtn:hover{
  background-color: #72777E;
  color: #fff;
}




label, .form-control{
	float:left;
  font-size: 12px;
}


.form-control{
  height:28px;
	/*width: 65%; */
}

.formContainer {
  background-color: #fdfdfd;
  border: 1px solid #eee;
  padding: 15px;
  margin-left: 15px;
}

.number-entry {
  text-align: right;
}

.dropdown{
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-top-color: rgb(204,204,204);
	border-right-color: rgb(204,204,204);
	border-bottom-color: rgb(204,204,204);
	border-left-color: rgb(204,204,204);
	
}


.dropdown-toggle, .dropdown-menu{
/*	font-size: 12px;  */
  text-decoration: none;
}

.product_display{
	padding-bottom: 40px;
}


.center-block{
	width: 100%;
	text-align: center; 
	margin: 0 auto;

}

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
    background-color: #991b1e;
    border-color: #991b1e;
}

.pagination > li > a, .pagination > li > span {
    color: #555;
}



/*************************
*******Header******
**************************/

#header .search{
  display: inline-block;
}
.navbar>.container .navbar-brand{
  margin-left: 0;
}

.top-bar {
  padding: 10px 0;
  background: #191919;
  border-bottom: 1px solid #222;
  line-height: 28px;
}

.top-number{
  color: #fff;
}

.top-number p{
  margin: 0
}

.social{
  text-align: right;
  /* float: right; */
}

.social-share{
 display: inline-block;
 list-style: none;
 padding: 0;
 margin: 0;
}

ul.social-share li {
  display: inline-block;
}

ul.social-share li a {
  display: inline-block;
  color: #fff;
  background: #404040;
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 2px;
}

ul.social-share li a:hover {
  background: #c52d2f;
  color: #fff;
}

.search i {
  color: #fff;
}

input.search-form{
  background: transparent;
  border: 0 none;
  width: 60px;
  padding: 0 10px;
  color: #FFF;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -ms-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}

input.search-form::-webkit-input-placeholder{
  color: transparent;
}

input.search-form:hover::-webkit-input-placeholder {
  color: #fff;
}

input.search-form:hover {
  width: 180px;
}

.navbar-brand {
  padding: 0;
  margin:0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  background: #151515; 
  padding: 0px 0;
  padding-bottom: 0;
  margin: 0 auto;
  width:100%;
}

.navbar-nav{
  /*margin-top: 12px;*/
}

.navbar-middle{
	background-color:#f5f5f5;
	border-radius: 5px;

}

.navbar-default{
	
}


.top-buffer-payment { margin-top: 35px; }

.columnHeader {
  padding: 0px 15px 15px 15px;
}

.columnFooter {
  padding: 15px 15px 0px 15px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
  background-color: #ddd;
  color: #111;
}

.add_phone_button, .add_email_button, .remove_field, .remove_field2{
  width: 30px;
}

/*.goback-bt{
  color: rgb(85,85,85);
} */




@media only screen and (max-device-width: 480px) {
  .form-control{
    height:34px;
  }
  
  .breadcrumb{
    display:none;
  }
}


.dropdown-submenu .dropdown-menu{
  /*left:0;
  border-radius:0; 
  position:relative;  
  border:none; 
  width:100%;*/
  /*min-width:157px;*/
  margin-top: 1px;
}

.dropdown-submenu .dropdown-menu li{
  /*padding-left:15px;
  width:100%;*/
}
/*
ul, ol {
  list-style: none;
  / *margin: 0;
  padding: 0;* /
}*/










